---
  isLocalBundle: true

  # Local
  themeApi: http://localhost:5978/theme/theme_0/22A1
  lobbyApi: http://lobby.dev.giocoplus.live
  loginApi: http://merchant.dev.giocoplus.live

  # Pre: domain
  # themeApi: http://dev.gc.giocoplus.online/pre/theme/theme_0
  # lobbyApi: http://lobby.dev.giocoplus.live
  # loginApi: http://merchant.dev.giocoplus.live

  # Dev: domain
  # themeApi: https://dev.gc.giocoplus.online/theme/theme_gd2
  # lobbyApi: https://lobby.dev.giocoplus.live
  # loginApi: https://merchant.dev.giocoplus.live
  
  # HLQP和樂dev domain
  # themeApi: https://dev.gc.giocoplus.online/theme/theme_hlqp
  # lobbyApi: https://lobby.dev.giocoplus.live
  # loginApi: https://merchant.dev.giocoplus.live

  # HLQP和樂pre domain
  # themeApi: http://dev.gc.giocoplus.online/pre/theme/theme_hlqp
  # lobbyApi: http://lobby.dev.giocoplus.live
  # loginApi: http://merchant.dev.giocoplus.live

  # Dev: ip
  # themeApi: http://192.168.10.98/theme/theme_0
  # lobbyApi: http://192.168.10.101:9527
  # loginApi: http://192.168.10.101:3000

  # Dev: proxy
  # themeApi: http://192.168.10.98/theme/theme_0
  # lobbyApi: http://192.168.10.98:5978
  # loginApi: http://192.168.10.98:5979

  # Stage: domain
  # themeApi: https://stage.gc.giocoplus.online/theme/theme_gd2
  # lobbyApi: https://lobby.stage.giocoplus.live
  # loginApi: https://merchant.stage.giocoplus.live

  # 正式
  # themeApi: https://gc.giocoplus.online/theme/theme_gd2
  # lobbyApi: https://lobby.tyghbn.xyz
  # loginApi: https://merchant.tyghbn.xyz